/*WEB FONT 2016.09.26*/

html[lang=zh-TW] p,
html[lang=zh-TW] a,
html[lang=zh-TW] .page-business .section-buttons .section-content .block-link:lang(zh) {font-family: 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

html[lang=zh-TW] h1, 
html[lang=zh-TW] h2, 
html[lang=zh-TW] h3,
html[lang=zh-TW] h5,
html[lang=zh-TW] .page-business .section-hero p:lang(zh)  {font-family: 'HanHei TC', 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif; }

html[lang=zh-TW]  .page-business  h1,
html[lang=zh-TW]  .page-business  h2,
html[lang=zh-TW]  .page-business h3 {line-height: 1.2}

html[lang=zh-TW] .centeralign { padding-left: 0.6em; }
@media only screen and (max-width: 735px) { html[lang=zh-TW] .centeralign { padding-left: 0; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) { html[lang=zh-TW] .centeralign { padding-left: 0; } }